Subject: [Teas] IPR Disclosure Adrian Farrel's Statement about IPR related to draft-ietf-teas-p2mp-loose-path-reopt belonging to JPMORGAN CHASE BANK, N.A., AS COLLATERAL AGENT

From: IETF Secretariat <[email-masked]>
Date: Wed, 19 Oct 2016 08:08:12 -0700

Dear Tarek Saad, Rakesh Gandhi, Zafar Ali, Robert H. Venator, Yuji Kamite:

An IPR disclosure that pertains to your Internet-Draft entitled "RSVP
Extensions For Re-optimization of Loosely Routed Point-to-Multipoint Traffic
Engineering Label Switched Paths (LSPs)"
(draft-ietf-teas-p2mp-loose-path-reopt) was submitted to the IETF Secretariat on
 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2895/). The title of the IPR
disclosure is "Adrian Farrel's Statement about IPR related to
draft-ietf-teas-p2mp-loose-path-reopt belonging to JPMORGAN CHASE BANK, N.A., AS
COLLATERAL AGENT"

Thank you

IETF Secretariat